{
    "sitemap": {
        "object_groups": "Nesne gruplar\u0131",
        "static_pages": "Statik Sayfalar",
        "all_institutions": "T\u00fcm kurumlar",
        "all_collections": "T\u00fcm koleksiyonlar",
        "all_series": "T\u00fcm seriler",
        "exhibitions": "Sergiler",
        "appointments": "Etkinlikler",
        "people_to_people_pages": "Ki\u015filerden ki\u015filere sayfalar\u0131",
        "people": "\u0130nsanlar",
        "places": "Yerler",
        "page": "Sayfa",
        "museums_list": "T\u00fcm m\u00fczelerin listesi",
        "collections_list": "T\u00fcm koleksiyonlar\u0131n listesi",
        "exhibition_list": "T\u00fcm sergilerin listesi",
        "events_list": "T\u00fcm olaylar\u0131n listesi",
        "extended_search": "Detayl\u0131 Arama"
    }
}